<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="341c1c4c5998226b88338270e20b9905">
  <dict>
    <!--2024-05-31 14:59:48.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2024-05-31 14:59:48.000-->
    <int key="num_match">11</int>
  </dict>
</config>
